import sd from "showdown";

const conv = new sd.Converter({});

const MarkdownRenderer = ({ content }: { content: string }) => {
    const html = conv.makeHtml(content);
    return (
        <div
            className="markdown-rendered"
            dangerouslySetInnerHTML={{ __html: html }}
        />
    );
};

export default MarkdownRenderer;
